Subject: Re: What's cooking in git.git (Dec 2024, #08; Mon, 23)

From: Junio C Hamano <[email-masked]>
Date: Thu, 26 Dec 2024 08:05:50 -0800

Johannes Sixt <[email-masked]> writes:

> Am 23.12.24 um 20:27 schrieb Junio C Hamano:
>> Let's wait for git-gui, gitk, and possibly po/ and delay the tagging
>> of the -rc1.
>
> I've just sent a pull request for Git GUI to make the current master
> better visible for translators. Gitk is already up-to-date.
>
> I'll wait a week or so for translations to trickle in and then send
> another round of pull requests. Is this a practical workflow?

Yeah, it is that really slow part of the year now, so it would not
make much sense to have rc releases without much changes in them.

Let's have -rc1 on Monday, -rc2 after a week, and the final later on
the same week.

Thanks.